## driverClassName
jdbc.driverClassName=com.mysql.jdbc.Driver
## validationQuery
jdbc.pool.validationQuery=select current_timestamp()

## channel JDBC set
channel.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/channel?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
channel.jdbc.username=channel
channel.jdbc.password=iFYMkfAuK9ZkivuZNuLsF17oCCl6eoiI3gfIam4RT+E8ZQMK4ILr+bF2hqQ9lmRWDZJRORqepIgytAXJEtC+yA==

## message JDBC
message.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/message?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
message.jdbc.username=message
message.jdbc.password=AYQ+FEsrsoQCw8lDtJfR04rWuyuZR88RGKSwn7Ml7Fx0E464RSwYX3Iwocko7k+HQhvEhHb+2qoWTNBMJ1fi9Q==

## resource JDBC
resource.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/resource?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
resource.jdbc.username=resource
resource.jdbc.password=EDTHmU5x5mkyxQI2yregNE6uuj1HPhDcnd+GEO44NTv8w7fORGJ+u+jUhiF+3KoOh96v1heyJPeoNVwVv5oz4w==

## settlement JDBC
settlement.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/settlement?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
settlement.jdbc.username=settlement
settlement.jdbc.password=I2hDJCpkd4SOu0bgnLiYtPbgYKV7uJFGVBGPohax7i24kRmP8SpnG5ylmeE3Zmarl1aCj9Fmz2Z4aNhVEwclSA==

## trade JDBC
trade.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/trade?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
trade.jdbc.username=trade
trade.jdbc.password=OT1johh6xVexSmfV4eBgDj+sRuorN03jOeMFaszKlBUGqgiiibVMAn9nUwuDVtdlSk7T7GBmsI8mP2sMZFvyNg==

## user JDBC
user.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/user?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
user.jdbc.username=user
user.jdbc.password=mn2o97WIBIdVEcD/58rTKo1v1mB/cM5PqSYx2DPS71s+3bZMcpR754Bwfmvs1jFn1s/0gn/k32rVq2D//2APpA==

## wechat JDBC
wechat.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/wechat?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
wechat.jdbc.username=wechat
wechat.jdbc.password=hj+WGpllBmJHPMUfn4fdBBwLRFXuPSxlSdvvQkVJZLfwyVTQO0H6bTBAWEhSuViq+DAHdm0HO20MT3w6EmSGyw==

## anlysisengine JDBC
anlysisengine.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/anlysisengine?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
anlysisengine.jdbc.username=anlysisengine
anlysisengine.jdbc.password=Cq07qRmuCM9gXKIxJo6FjtRAoUds+dpEZ07OiNlLrnIYzoaZA/Y12yfMWkPlnXDxGwTiixNFgo8fxtU3W6NMjA==

## quartz JDBC
quartz.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/quartz?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
quartz.jdbc.username=quartz
quartz.jdbc.password=PPaA7YclvzNZCb5Gg7WTGvZWBhBjeqbCAm3OSeg4UStrgykvErqi2o9IstGJ+dO1sAKXvuKOX2Yzr0r/0RZ4RQ==

## app JDBC
app.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/app?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
app.jdbc.username=app
app.jdbc.password=axDRKG7MeqpJw/RUFndnUekkO2PpQVvc8J1O8jw/FZ1/b7tY34Q36naVfUvd4+cHm+XBs9sK+azT7ePzsPfL2w==

## kkapp JDBC
kkapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/kkapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
kkapp.jdbc.username=kkapp
kkapp.jdbc.password=npUEBfkKyhZd0Z6vsiJx/2/a1R/riiyyi4WnfQ2hZ8o/w+0mdNMcrknjWIMH0ZohSYQwPoFdV8bQtxDEHKH9Yg==

## liveapp JDBC
liveapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/liveapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
liveapp.jdbc.username=liveapp
liveapp.jdbc.password=epPREagFilH3UsKGTPOZjVS9JtQZsCniiTvjF4wtdux5f9JX5+CD2zV1bLWglnQ4n6DIut67sIw4jAAroWG0Hw==

## common service JDBC
common.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/common?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
common.jdbc.username=common
common.jdbc.password=RpI+ZJVyaTjLuHWkeZXR8AJTRtfFEksQwoHU7Gg1vce1H9pPSKpFzw7gfoB5tGz5rhYQY24O7WoegLEexhYcnQ==

## common service JDBC
questionnair.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/questionnair?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
questionnair.jdbc.username=questionnair
questionnair.jdbc.password=Lu8mzQNi7hnFlW8umQU8bqfgdBKCHDwqzqPnm2Z4Q5NgKROPZia9HMT/pQxWksRbCje/x7gzEXtcY4JhcC/GnQ==

## common service JDBC
bm.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/bm?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
bm.jdbc.username=bm
bm.jdbc.password=f8YKDo8D+LAWncykaD0GaHCzJnS3dZ7tp5VYy20YOtb1A7M7zMb9z3cIj2GuoTNGaV0es0rBQGN+bi4O8gT97A==

## specialapp JDBC
specialapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/specialapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
specialapp.jdbc.username=specialapp
specialapp.jdbc.password=LpUa39yF1oM6yp0zoChGrbIawo7Q2aTsOHkli7cofqT6MlA/YaOWlavom8G/xbjLohJ4Dp/1kVg5DtQFzpSKrQ==

## voteapp JDBC
voteapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/voteapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
voteapp.jdbc.username=voteapp
voteapp.jdbc.password=B+6WftV3jVogljisvgaXxgqpc2tijZ7KVVxg3jtO7BPLTvD67paMww3AF7f0Hxm/kSl5X+fUooRQeqfkL8rpFg==

## \u80cc\u5355\u8bcd
wordapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/wordapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
wordapp.jdbc.username=wordapp
wordapp.jdbc.password=ZkVWt8iYVbpR/mn3lNT54Ns1fZu5HwTneMojgZ6DIsvM6zeSgtlDpJaYCXseudn6Gt7R/2OJk3iVM6vPuv3Gdg==

## \u6559\u80b2\u8868\u683c
educationformapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/educationformapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
educationformapp.jdbc.username=educationformapp
educationformapp.jdbc.password=UB/deKZiq1HnfhL5ESUUCSUGEXYUAhA3oT3KJ3T5uOCaqD4iPQrsuzWAH+S78pld93xGHHIrGyDFvNTZj1zfIg==

## 1\u5bf91\u8f85\u5bfc
tutorapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/tutorapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
tutorapp.jdbc.username=tutorapp
tutorapp.jdbc.password=Ilnxnt3ukbVOonfGrk74APv8P5bhBATajer2T3uK+QnmvCxuPq2KCoT2ZTdQmuXPO0DeYbECsv6CynFHheURtw==

## \u9898\u5e93\u5e94\u7528
pretestapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/pretestapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
pretestapp.jdbc.username=pretestapp
pretestapp.jdbc.password=C+uWDwE4y5wVm8eCQ2t9P23qZITpLFhGMg8Syq5P9fDU8rosi76jnApJHi4Czgm0VcQqwFJYoRGTlyC+iBPFnQ==

## \u90a2\u5ba1\u7801
criminalapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/criminalapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
criminalapp.jdbc.username=criminalapp
criminalapp.jdbc.password=Y7S2G9qo0AApMXh+ZZ842zNPDs8Xh79xkRC8sdt+lkWXj7SaS9O3Y08YKNCjNRk3BN1U+8sMtes+5pc6suJNFw==

## websitecenter
website.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/websitecenter?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
website.jdbc.username=websitecenter
website.jdbc.password=TzFcLTervC6MdZmy8yF3t7L3P5A2ozYd6YKPIA3e6goKVhvf5vPGVEiu8e5QVGwdT309GBnO4PeE3XTS2o4wfg==

## bookcard
bookcard.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/bookcard?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
bookcard.jdbc.username=bookcard
bookcard.jdbc.password=eKfKcZzx6BgTEfZkEmYiTMHd4BQXvUxVpL/d8wLotfkVeGnYsSC5hZ9Hsb9ZY8hRdsq7H2PqFA+GXjMgxBoO+A==

## combinedmarketing
combinedmarketing.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/combinedmarketing?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
combinedmarketing.jdbc.username=combinedmarketing
combinedmarketing.jdbc.password=bEr8nk9CI7N5DAF0fUzWpsH9bZn3U8JT/fbxiaZB5C71ipQ6mifKL/OzUFMLa6ycrYQZbjtRUW0rwXYd/6+IDQ==

##audit JDBC
auditcenter.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/audit?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
auditcenter.jdbc.username=audit
auditcenter.jdbc.password=i9J1iN2LBdr7Yvs69Ike867/+Tq44wR9hZuEEbHadtGe2LwXewQrEXss0xhTF5pqLPLDdFAWGOKr7602unNfSw==

##groupapp JDBC
groupapp.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/groupapp?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
groupapp.jdbc.username=groupapp
groupapp.jdbc.password=BL9ZRekE4brRxiqlLFRhRbbMIyfGhcj8Ws7P8XmBL23KLwNv+sCT3iuMzcEXN9Nw8xBgp0DtOETu1CXWGVegiA==

##standardscore JDBC
standardscore.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/standardscore?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
standardscore.jdbc.username=standardscore
standardscore.jdbc.password=aog6qtOk8q1JxSranaPaVUdAH936jic8Vdol44agYbF7Yv4NczxaPoPNlxR67nrfJzE6xuk2pn3kxz7bw/L6+g==

## voicemessage
voicemessage.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/voicemessage?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
voicemessage.jdbc.username=voicemessage
voicemessage.jdbc.password=kR8Y/afz9yK9EuCAtqhGIgORFJ0QRrwmehUTnp4i6i9wblpfmCbJMbstYsw7yOHmrYYMJ4YEZ2PL0ml6StY/PA==

## raystask
raystask.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/raystask?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
raystask.jdbc.username=raystask
raystask.jdbc.password=kDihBkCaw//rW6PlSWPKa9K2iAZG81CkT5DYx72qmmqR29CzVBzVWmkPksnc2/z2VTLFY6gdpog+MWknz/qK2w==

## comment
comment.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/comment?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
comment.jdbc.username=comment
comment.jdbc.password=CtP2v5LNh3ZhoYFlm0luDfpK+P+6hGFGOwMNUOf6MXkQpsftqtzAAJR2R3IouwN3SZ+UVY0dhCbUTOpRPSuO1Q==

## comment
convertfile.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/convertfile?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
convertfile.jdbc.username=convertfile
convertfile.jdbc.password=QnZWP3oUykM358w7wPXwPGa0ZoVhhECn8jFNS6iiBxdZrJ1dam6+wEVKe/Uj+KSTruZr6PXHsRxQHvZb4f6OHw==

## book
book.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/book?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
book.jdbc.username=book
book.jdbc.password=Tr7aHcdb/nG4cv4FZqXs6IG11HYcrIOso+3WTf0jwwqJFzvRwDgKGPDYdZcU9Fi82doBjbZKpyNaSX8ofN7n+g==

## feedback
feedback.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/feedback?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
feedback.jdbc.username=feedback
feedback.jdbc.password=oZx57jtCz4ol1AqYiTUUfiv0HSJjPO6N4tGmi2dIp50kQ1FmJcqDGUpDj5gILoDtLhh/E7IFK6j8ozPD5x8MOA==

## label
label.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/label?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
label.jdbc.username=label
label.jdbc.password=Tsi2VSv5dLJaJpLeLleWdEjY5bngioipdBT1ScSLIiIv0glw+7U//O9vW5lXl5vSyVtjOI6V6hp2ffXe3eoLZg==

##readercenter JDBC
readercenter.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/readercenter?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
readercenter.jdbc.username=readercenter
readercenter.jdbc.password=jVfpDnVtzsPR/O024uD8alwZNE2NKXp+yEl+BQl7MMJ350D68gd5w1povpKYDBpVVZIfbvc6hoUpQs6EopZStg==

##contentcenter JDBC
contentcenter.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/content?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
contentcenter.jdbc.username=content
contentcenter.jdbc.password=Kk4UNBpjbNQO2Qf7WnZ1FODceW0M2gKzZ58zOEuvZQSON30kv154xq9j4SBozdF+UiUVOSuTOHjl8yiYCiTyRg==

## shadow JDBC
shadow.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/shadow?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
shadow.jdbc.username=shadow
shadow.jdbc.password=MXmWqGxne2KCIi6d4It+eMfJjYErVRBC/V5j34xr1nNRjL8WEEDC6Kjcl7LB/wk7FZ1uGnzd52NlCGKmniBUPg==

## interaction JDBC
interaction.jdbc.url=jdbc\:mysql\://192.168.92.42\:3306/interaction?useUnicode\=true&characterEncoding\=utf-8&allowMultiQueries\=true
interaction.jdbc.username=interaction
interaction.jdbc.password=Py2mAMonC48Wt7B+GLtO0rC7i3fEAK/gye+fF9U8n7aCMciE2M30LkVQXXGADV+Z5EFcBfKTnT2IEVp5U4JCMg==
